## libdbix-oo-perl 0.0.9

=== debian/changelog ===
libdbix-oo-perl (0.0.9-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:34:00 +0100

libdbix-oo-perl (0.0.9-5) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 11 Feb 2018 20:52:10 +0200

libdbix-oo-perl (0.0.9-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add a patch to fix a link text in the POD. (Closes: #709792)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * debian/copyright: update years of packaging copyright and license
    stanzas.
  * Set Standards-Version to 3.9.4 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 17:24:57 +0200

libdbix-oo-perl (0.0.9-3) unstable; urgency=low

  * Switch to debhelper 7.
  * Don't install README anymore.
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/control: clean up build/runtime dependencies, improve short/long
    description.
  * Reformat debian/copyright according to DEP5.
  * Add a patch to improve the wording in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Apr 2010 22:11:58 +0200

libdbix-oo-perl (0.0.9-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Christoph Berg ]
  * Remove myself from uploaders.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Dec 2009 12:56:44 +0100

libdbix-oo-perl (0.0.9-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Apr 2009 16:51:18 +0200
