=== debian/control ===
Source: libdbix-oo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-data-inheritable-perl,
                     libdbi-perl,
                     libsql-abstract-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-oo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-oo-perl.git
Homepage: https://metacpan.org/release/DBIx-OO

Package: libdbix-oo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-data-inheritable-perl,
         libdbi-perl,
         libsql-abstract-perl,
         perl
Description: database to Perl objects abstraction layer
 DBIx::OO has been inspired by the wonderful Class::DBI.  It is a
 database-to-Perl-Objects abstraction layer, allowing you to interact
 with a database using common Perl syntax.
