=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-OO   .*/DBIx-OO-v?@ANY_VERSION@@ARCHIVE_EXT@$
